// 友情链接
import request from '@/utils/request'

// 友情链接列表
export const linkList = params => request({ url: '/link/list', method: 'get', params })
// 增加友情链接
export const addLink = data => request({ url: '/link/add', method: 'post', data })
// 修改友情链接
export const editLink = data => request({ url: '/link/edit', method: 'post', data })
// 删除友情链接
export const deleteLink = data => request({ url: '/link/delete', method: 'post', data })
// 导入友情链接
export const importLink = data => request({ url: '/link/import', method: 'post', data })
